FORMS(3)

NAME
pos_form_cursor - form library

LIBRARY
libform

SYNOPSIS
#include <form.h>
int
pos_form_cursor(FORM *form);

DESCRIPTION
The function pos_form_cursor() positions the screen cursor at the correct position for the form. This function can be used to restore the cursor state after using other curses routines.

RETURN VALUES
pos_form_cursor() will return one of the following error values:

E_OK
    The function was successful.
E_BAD_ARGUMENT
    A bad argument was passed to the function.
E_NOT_POSTED
    The form is not posted to the screen.

SEE ALSO
curses(3), forms(3)

NOTES
The header <form.h> automatically includes both <curses.h> and <eti.h>.